Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange bundle for the guard database
Bundle-SymbolicName: com.openexchange.guard.database
Bundle-Version: 8
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Activator: com.openexchange.guard.database.osgi.GuardDatabaseActivator
Bundle-ClassPath: .
Import-Package: com.mysql.cj.jdbc,
 com.openexchange.config,
 com.openexchange.database,
 com.openexchange.database.migration,
 com.openexchange.database.migration.resource.accessor,
 com.openexchange.exception,
 com.openexchange.groupware.impl,
 com.openexchange.groupware.update,
 com.openexchange.guard.common.java,
 com.openexchange.guard.configuration,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.tools.update,
 liquibase.change.custom,
 liquibase.changelog,
 liquibase.database,
 liquibase.database.jvm,
 liquibase.exception,
 liquibase.precondition,
 liquibase.resource,
 liquibase.statement,
 liquibase.statement.core,
 org.apache.commons.lang,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Vendor: OX Software GmbH
Export-Package: com.openexchange.guard.database,
 com.openexchange.guard.database.dao,
 com.openexchange.guard.database.exception,
 com.openexchange.guard.database.utils
